.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c764.component_ContentDisplay_Content {
 } #c805.component_ContentDisplay_Content {
 } #c937.component_ContentDisplay_Content {
 } #c938.component_ContentDisplay_Content {
 } #c944.component_ContentDisplay_Content {
 } #c945.component_ContentDisplay_Content {
 } #c946.component_ContentDisplay_Content {
 } #c948.component_ContentDisplay_Content {
 } #c949.component_ContentDisplay_Content {
 } #c950.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c936.component_Layout_Table {
margin: 0px; padding: 0;  } #c939.component_Layout_Table {
margin: 0px; padding: 0;  } #c943.component_Layout_Table {
margin: 0px; padding: 0;  } #c947.component_Layout_Table {
margin: 0px; padding: 0;  } 
